/*  
Theme Name: Wedding
Theme URI: http://demowordpress.templatesquare.com/wedding/
Description: Wedding is modern and elegant wordpress theme perfect for wedding websites.
Version: 1.1
Author: templatesquare
Author URI: http://www.templatesquare.com/
Template: klasik
License: GNU General Public License
License URI: license.txt
Tags: one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-menu, editor-style, theme-options, translation-ready
*/

.container{ max-width: 1200px;}
.row .row { margin: 0 -15px; }
.column, .columns {padding: 0 15px;}

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	font-family: 'Droid Sans', sans-serif, arial;
	font-size:13px;
	margin:0 auto;
	padding:0;
	line-height:20px;
}

/* links */
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a img{border:none}
a:active{
    background-color: transparent; /* Can be any colour, not just transparent */
}


/* heading */
h1, h2 {margin-bottom:19px; }
h3, h4, h5{margin-bottom:10px; }
h1	{font-size:24px;}
h2	{font-size:20px;}
h3	{font-size:18px;}
h4	{font-size:16px;}
h5	{font-size:10px;}
h6	{font-size:9px;}
h1, h2, h3, h4, h5, h6{font-family: 'Droid Serif', sans-serif, arial; line-height:normal}


.titleRegular{font-weight:400}
.titleSemibold{font-weight:600}
.titleBold{font-weight:700}
.titleUppercase{text-transform:uppercase}
.titleRegularItalic{font-family:'Fjalla One', sans-serif, arial; font-style:italic}
.italic{font-style:italic}
.titleSection{margin-bottom:30px;}


img.circleimg{border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; padding:10px;}

/* Text elements */
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}
p {
	margin-bottom:20px;
}

ul {
	list-style: disc;
	margin: 0 0 5px 1.5em;
}
ul li, ol li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 5px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
    clear: both;
    font-family: 'Droid Serif',sans-serif,arial;
    font-size: 20px;
    font-style: italic;
    line-height: 30px;
    margin: 0 20px 20px 0;
	quotes:none;
}

blockquote p{    
	font-family: 'Droid Serif',sans-serif,arial;
    font-size: 20px;
    font-style: italic;
    line-height: 30px;
	margin:0px; padding:0px; display:inline;
}
blockquote:before{position:static; font-size:1em; vertical-align:baseline;}
blockquote:before, blockquote:after{content:'"';}
	
blockquote.left, blockquote.right  {
	float:right;
	letter-spacing:0px;
	margin-bottom:20px;
	margin-left:20px;
	margin-top:0px;
	padding:0px 20px 10px 60px;
	width:43%;
	background-position:0px 0px;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}


blockquote div{}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}

code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:solid 4px #ebebeb;
	padding:15px 10px;
}

pre {
	border-left:solid 4px #ebebeb;
	line-height: 18px;
	margin-bottom: 18px;
	padding:20px;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* CONTAINER
-------------------------------------------------------------- */
#bodychild{
	padding-top:31px;
	position:relative;
}

#outercontainer{
	max-width:1240px;
	margin:0 auto;
	padding:0;	
}


/* HEADER & MENU
-------------------------------------------------------------- */
#outerheader{ position:relative;}
#top{}
#logo{height:auto; padding-top:26px; padding-bottom:21px; text-align:center}
#logo a{}
#logo h1{margin:0; font-size:28px; line-height:28px;}
#logo img{ margin-top:22px;}
#logo .desc{  font-size:12px; font-family: 'Droid Serif', sans-serif, arial;  display:block}

/* TOP MENU */
#navigation{position:relative; z-index:200; margin:0;}

/* Nav Menu */
#topnav{
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	font-size:14px;
	font-family: 'Droid Serif', sans-serif, arial;
	text-align:center
}
.sf-menu li{ }
.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		0px 25px 0px 25px;
	margin: 19px 0px;
}
.sf-menu li:hover, .sf-menu li.current{}
.sf-menu li a:hover, .sf-menu li.current-menu-item a, .sf-menu li.current_page_item a, .sf-menu li.current_page_parent a{  }


/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	line-height:20px;
	margin:0 0 1px 0;
	padding:0px;
	width:auto;
	text-align:left;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	display:inline-block;
	position:		relative;
	margin:0;
}


.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			3.4em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
}
.sf-menu ul li a{
	padding:8px 20px 7px 20px!important;
	margin:0px;
	font-size:13px;
}

.sf-menu ul li a:hover{}
.sf-menu li ul {
	
}
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}

/* dropdown mobile */
.tinynav { display: none }

.headline{ text-align:center; margin:20px 0 0 0; padding:20px 0;}
.headline h1{ font-weight:300; margin-bottom:0px; font-size:24px;}

/* SLIDER
-------------------------------------------------------------- */
#slidercontainer{position:relative;}
#slider{position:relative; margin:20px 0 0 0; z-index:50;}
#slidercontainer img{ display:block;}
#slider ul li{ padding:0px;}
#slider .flexslider .slides > li{ padding:0px; position:relative}
#slider .flex-caption{width:300px; position: absolute; right:10px; bottom:10px; padding:29px 26px 6px; }
#slider .flex-caption .slider-title{font-size:18px; margin-bottom:9px;}

#slider .flex-direction-nav a {width: 42px; height: 42px; margin: 0px 10px 0 0; display: block; opacity: 1; position: absolute; bottom: 34.2%; z-index: 10; cursor: pointer; text-indent: -9999px;  }
#slider .flexslider .flex-next:hover, #slider .flexslider .flex-prev:hover {opacity: 0.8;}
#slider .flex-direction-nav .flex-next { right: 0px; }
#slider .flex-direction-nav .flex-prev { right: 43px; }

#slider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

#slider #slideritems{border:0px; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px; background:none;}
#slider img{ display:block;}


/*=== Highlight Content ===*/
.highlight-content {
    clear: both;
    margin: 0 0 0;
    padding: 0 0 20px;
    text-align: center;
}



/*============================================ BEFORE CONTENT  =================================================*/
#outerbeforecontent{ margin-bottom:35px;}
#beforecontent{position:relative; text-align:center;}
#pagetitle-container{padding:30px 0px 28px;}
#pagetitle-container .pagetitle{ display:block; margin-bottom:0px; } 
.pagedesc{ font-size:11px;}


/*============================================ CONTENT  =================================================*/
#outermain{padding: 0; }
#maincontent{}
#content{float:left;}
#content.positionright{float:right; }
#content.positionleft{ float:left;}
#content .main{ margin-bottom:60px;}
#content.positionleft .main,
#content.positionleft .widget-contenttop,
#content.positionleft .widget-contentbottom{padding-right:20px;}
#content.positionright .main,
#content.positionright .widget-contenttop,
#content.positionright .widget-contentbottom{padding-left:20px; padding-right:0}

.indentleft{overflow:hidden;}

.margin_top{ padding-top:5px;}
.margin_right{ margin-right:20px;}
.margin_bottomoff{margin-bottom:0 !important;}
.margin_bottom_small{margin-bottom:5px;}
.margin_bottom_middle{margin-bottom:12px;}
.margin_bottom_large{margin-bottom:20px;}
.padding_top_middle{ padding-top:12px;}

.textCenter{text-align:center;}
.displayblock{display:block;}
.nomargin, .marginzero{margin:0px !important;}

/* List */
.list{margin:0; padding:0; list-style-type:none; overflow:hidden}
.list li{ background:url(images/list.png) no-repeat 0 5px; padding:0 0 8px 25px}

.listborder{margin:0; padding:0; list-style-type:none;}
.listborder li{border-bottom:dotted 1px #d2d2d2 ; padding-bottom:18px; margin-bottom:18px}
.listborder h6{margin-bottom:8px;}

/* Shadow */
.imgblock{display:block;}

/*=== Images ===*/
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

 .frame{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.circle img, .circle{
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	border-radius: 90px;
	display:block;
}


/* Separator */
.separator{
	display:block;
	height:13px;
	margin:0 0 50px;
	padding-top:28px;
	text-align:center;
	width:100%;
	clear:both;
}


.separator.small{margin-bottom:0;}

.separator.line{
	margin:0 0 25px 0;
	height:50px;
}

.textwidget .separator{ margin-bottom:0px;}

/* form & button */
form{margin:0; padding:0;}

input[type="text"], input[type="email"], input[type="number"],
textarea, input[type="password"], select{
	padding:7px 5px;
	font-size:12px;
}

textarea{width:90%;}

textarea:focus{outline:0;}

.button, .button:visited, .button-alt, .button-alt:visited, input[type="submit"], button, .more-link{
	padding:7px 26px 8px 15px;
	cursor:pointer;
	font-size:13px;
	line-height: normal;
	font-family: 'Droid Serif', sans-serif, arial;
	display:inline-block;
}
.button:hover, input[type="submit"]:hover, button:hover{
	text-decoration:none;
}
.button.small{font-size:12px;}
.button.large{font-size:14px; line-height:15px; padding:9px 20px 10px 20px;}
.more-link{margin:0px; display:inline-block}

/* Tables */
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:center;}
th{padding:10px;}
td{padding:10px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	padding: 6px 24px;
}
tr.odd td {
}

/* Entry Quote */
.entry-quote{margin-bottom:0px;}
.entry-quote .entry-content{position:relative; overflow:visible; padding-bottom:0px;}

. format-quote:last-child{ background:none; margin-bottom:0px; padding-bottom:0px;}

.quote-wrap{  width:97%; float:right; margin-bottom:5px;}
.box-quote{padding-top:30px; margin:11px 0; float:left;}
.box-quote .text{ padding:14px 0 0 40px; float:left; width:74%;}
.box-quote .img{ float:left; width:17%;}
.box-quote .img .avatar{ float:right; margin-right:25px;}
.box-quote .img .avatar img{ width:70px; height:71px;}

.box-quote .author{ margin:0px; padding:23px 0 40px 0;}
.box-quote .user{ font-family: 'Droid Serif', sans-serif, arial;}
.box-quote .date{ font-size:11px;}


/* BLOG STYLE
-------------------------------------------------------------- */
.sticky{}
.post{ margin-top:55px; padding-top:73px; }
.main article.post:first-child{ background:none; padding-top:0px; margin-top:0px;}
.main .format-gallery{margin-top:38px; padding-top:73px; }


.single .main #singlepost article.post:first-child{ margin-bottom:55px; padding-bottom:50px;}

.post .header-wrapper{ padding-left:80px; }

.posttitle{ margin-top:13px; margin-bottom:4px;}
.posttitle, .posttitle a{font-size:20px;}
.posttitle a:hover{text-decoration:none;}

.gallery .posttitle{ margin-top:5px; margin-bottom:10px;}
.gallery .entry-content{ padding-bottom:0px; padding-left:10px;}
.gallery .post{ padding-bottom:48px;}
.gallery .post.last{ padding-bottom:0px; }

.postimg{ float:left; margin-right:30px; width:38.5% }


.entry-utility{padding:0px 0 8px 0; clear:both; font-size:11px;}

.date-wrapper{ float:left; position:relative; text-align:center; width: 55px; margin-right:20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.line-date{ position:absolute; width:55px; height:10px; top:20px}
.date-wrapper .date-value {
    font-size: 30px;
    font-weight: bold;
    margin: 12px 0 9px 0;
	text-shadow: #000 0px 1px 4px;
}
.date-wrapper .month-value {
    font-size: 11px;
    margin-bottom: 5px;
}

.entry-content { overflow:hidden; padding-right:10px; padding-bottom:0px; }

#searchresult .hentry{}
#searchresult .entry-content{padding:0; background:transparent}
#searchresult .posttitle{font-size:18px; margin-bottom:8px; text-transform:capitalize}
#searchresult .posttitle a, #searchresult .posttitle a:visited{background:transparent; padding:0}

#postattachment .entry-utility{width:100%; float:none; padding:0}
.entry-attachment{margin-bottom:20px;}

/* recent post shortcode*/
li.widget-container.widget_klasik_recentposts{margin-bottom:-60px;}
.klasik-recentpost-widget .recent-item{clear:both; margin-bottom:60px; padding-bottom:0px;}
.klasik-recentpost-widget .recent-thumb{margin:0 20px 0 0; padding:0px; width:auto; height:auto; float:left;}
.klasik-recentpost-widget .recent-thumb img{}

.klasik-recentpost-widget .recent-title{ margin-bottom:0px; font-size:14px; line-height:20px; overflow:inherit}
.klasik-recentpost-widget .smalldate{font-size:11px; display:block; overflow:hidden; padding:3px 0 3px 0; margin:0px;}
.klasik-recentpost-widget .recent-item .sep{clear: none;}
.klasik-recentpost-widget .recent-text{overflow:hidden; clear:none; margin-top:0px;}
.klasik-recentpost-widget .recent-link {clear: none; margin-top:15px;}


.circle.klasik-recentpost-widget .recent-title{ padding:0px 0 18px 0px; margin-bottom:16px; font-size:18px; overflow:hidden}
.circle.klasik-recentpost-widget .smalldate{ display:none;}
.circle.klasik-recentpost-widget .recent-thumb img{ border:0px;}
.circle.klasik-recentpost-widget .recent-thumb{ margin:0 25px 30px 0;
    border-radius: 50% 50% 50% 50%;
    display: block;
}




#sidebar .klasik-recentpost-widget, #footersidebar .klasik-recentpost-widget{margin-bottom:-20px;}
#sidebar .klasik-recentpost-widget .recent-item, #footersidebar .klasik-recentpost-widget .recent-item{margin-bottom:16px;}
#sidebar .klasik-recentpost-widget .recent-thumb, #footersidebar .klasik-recentpost-widget .recent-thumb{width:69px; height:auto;}


/* author */
#author-description h2{  font-size: 14px; margin-bottom:10px;}
#entry-author-info h1{ font-size:18px; margin-bottom:25px;}
#entry-author-info {}
#entry-author-info #author-avatar {
	margin: 0 0 0 0;
	float:left;
	border-radius: 50% 50% 50% 50%;
}
#author-avatar .avatar, #comments .avatar{display:block; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; padding:0px; width:62px; height:62px;}
#entry-author-info #author-description {
	margin: 0 0px 55px 102px; vertical-align:top; overflow:hidden;
}
#entry-author-info #author-description  h2{font-size:14px;}
#author-description span.author{display:block}

/* attachment pages wordpress */
.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 15px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
}
.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
}
img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}

.wp-caption {
	margin-top: 0.4em;
}
.wp-caption {
	margin:0 0 20px 0;
	padding:0;
	max-width:100%;
	display:block;
}
.wp-caption img {
	margin: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size: 12px;
	font-style:italic
}
.wp-caption .wp-caption-text {
	margin-bottom:0;
	padding: 8px 0 0 0;
	position: relative;
}
#content .gallery {
	margin: 0 auto 1.625em;
}
#content .gallery a img {
	border: none;
}
img#wpstats {
	display: block;
	margin: 0 auto 1.625em;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-4 .gallery-item img {
	width: 100%;
	height: auto;
}
.tag-links{padding:10px 0; display:block}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* navigation  */
.navigation {
	line-height: 20px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
.nav-previous a, .nav-next a{
	font-size:12px;
	padding:8px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	padding:0; font-size:12px; margin:30px 0 0 0; clear:both; text-align:right
}


/* Comments */
#comments{
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title{
	margin-bottom:30px; 
	font-size:20px; 
	line-height:24px;
	padding:0px 0px;
}

h3#reply-title {
	line-height:24px;
	margin:0 0 15px 0;
	font-size:16px;
}
.commentlist {
	list-style: none;
	margin: 0;
	margin-bottom:0px;
}
.commentlist li.comment {
	margin: 0 0 50px 0px;
	padding: 0 0 40px 0px;
	position: relative !important;
}
.commentlist li.comment ul.children{margin:0 0 0 0; margin-left:14%; padding:0px 0 0 0;}
.commentlist li.comment ul.children li{border-bottom:0 !important; margin:0; padding:0}
#comments .comment-body ul,#comments .comment-body ol {
	margin-bottom: 0;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
}
.comment-body cite {
	font-size:14px;
	line-height:14px;
	font-style:normal;
}

.comment-body cite  a, .comment-body cite  a:visited{}
.comment-body cite  a:hover{text-decoration:none}
.comment-author .says {	font-style: normal;}
.comment-meta {	font-size: 11px;	margin: 0 0 18px 0;}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	
}
.commentlist .even {}
.commentlist .bypostauthor {}

.reply a.comment-reply-link{ }

.edit-link{float:none; clear:both; width:100%; display:block; padding:10px 0 0 0}
a.comment-edit-link {
	
}
a.comment-edit-link:hover {
	text-decoration:none
}
.commentlist .children {
	list-style: none;
}
.commentlist .children li {}
.nopassword, .nocomments {display: none;}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 12px;
}
.con-comment{padding:0 0 0 0}
.commentlist .comment-author{ float:left; margin-top:0px;}
.commentlist .comment-body{width:auto; margin-bottom:0; margin-left:90px;}
.commenttext{margin:0 0 0 0; padding:10px 0 0 0;}
.commenttext, .commenttext p{font-size:13px;}
.commentlist .comment-body p{margin-bottom:10px !important}
.commentlist .comment-author{border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.commentlist .comment-author .avatar{ border:0px;}
.commentlist .comment-author img{ display:block;}
.commentlist ul.children .comment-body{}
*+html .commentlist .comment-body{margin-top:0}

.comment-body .fn{ font-size:14px;  word-spacing:2px}
.comment-body .time{font-size:11px; padding:0 5px 0 0; display:block}
.commentlist .comment-body .reply{font-size:11px;}
.comment-body .boldtext{font-weight:normal; font-size:22px}
.vcard{
	padding-bottom:0px;
}


/* Comments form */
#commentform{padding:0; }
#commentform label{margin-top:0px; padding:5px 0; display:inline-block;}
#commentform .required{}
#commentform code{padding:0; margin:10px 0; border:0}

#commentform input[type=text], #commentform input[type=email]{ 
	margin-bottom:3px;
	padding:8px 5px;
	vertical-align:middle;
	width:50%;
	font-size:12px;
	font-family:arial;
	display:block;
	page-break-after:always
	
	}

#commentform textarea{ 
	width:95%;
	margin-bottom:12px;
	padding:8px 5px;
	vertical-align:top;
	font-size:12px;
	font-family:arial;
	display:block;
	}
	
#respond .comment-reply{
	font-size: 20px;
	line-height:24px;
	padding:0px 0px;
	margin:0 0 10px 0;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 0px 0 0;
}
.cancel-comment-reply{font-size:12px;}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
	padding:0;
}
#cancel-comment-reply-link {
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
}
#respond label {
}
#respond input {
}
#respond textarea {
}
#respond .form-allowed-tags {
}
#respond .form-allowed-tags code {
}
#respond .form-submit {
	margin: 12px 0;
	clear:both;
}
#respond .form-submit input {
}

.comment-form-author, .comment-form-email, .comment-form-url, .comment-form-comment{}
.comment-form-comment{ width:100%;}
.form-submit{ clear:both;}

/* Calendar */
.widget_calendar #wp-calendar {
	width: 100%;
	text-align:left;
	border: 0px !important;
}
.widget_calendar #wp-calendar caption,
.widget_calendar #wp-calendar td,
.widget_calendar #wp-calendar th {
	text-align: center;
	padding:3px;
	font-size:11px;
	
}

.widget_calendar #wp-calendar tr{}
.widget_calendar #wp-calendar caption {
	font-size: 11px;
	text-align:right;
	padding: 3px 0 3px 0 !important;
	text-transform: uppercase;
}
.widget_calendar #wp-calendar th {
	font-weight: bold;
	padding:3px;
	
}
.widget_calendar #wp-calendar tfoot tr{}
.widget_calendar #wp-calendar td#prev{text-align:left; padding-left:5px;}
.widget_calendar #wp-calendar td#next{text-align:right; padding-right:5px}
#today{font-weight:bold}

/* CONTENT TOP & CONTENT BOTTOM
-------------------------------------------------------------- */
.widget-top{margin-bottom:5px;}
.widget-top > ul{list-style-type:none; padding:0px; margin:0px;}
.widget-top > ul > li{list-style-type:none; padding:0px; margin:0px;}

.widget-contenttop, .widget-maintop, .widget-contentbottom, .widget-mainbottom{margin-bottom: 60px;}

.contenttop-container, .contentbottom-container, .maintop-container, .mainbottom-container{margin-bottom:0px;}
.widget-contenttop > ul, .widget-contentbottom > ul, .widget-maintop > ul, .widget-mainbottom > ul{margin:0px; list-style-type:none;}
.widget-contenttop > ul li, .widget-contentbottom > ul li, .widget-maintop > ul li, .widget-mainbottom > ul li{margin:0px; padding:0px;}

.contenttop-container .widget-title, .contentbottom-container .widget-title{ font-size:20px; padding:0px; margin-bottom:19px; line-height:normal;}
.maintop-container .widget-title, .mainbottom-container .widget-title{font-size:20px; padding:0px; margin-bottom:19px; line-height:normal;}

/*** SIDEBAR ***/
#sidebar{float:left; }
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}
#sidebar.positionright div.widget-area{ padding:0px;}
#sidebar .widget-title{}
.widget-title {
    margin-bottom: 25px;
	font-size:16px;
	padding-top:3px;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0px;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:0px; padding-bottom:57px; }


#sidebar li li{
	list-style-type:none;
	margin:0 0 6px 0;
	padding:0 0 6px 0px;
}

#sidebar li li:last-child{ margin-bottom:0px;}

#sidebar li li a{ }
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar ul.sub-menu, #sidebar ul.children, #sidebar ul ul ul{margin:0 0 0 10px; }
#sidebar ul.sub-menu li, #sidebar ul.children li, #sidebar ul ul ul li{margin-bottom:0; padding-bottom:0;}


/* recent post sidebar */
#sidebar .ts-recent-post-widget li{clear:both; margin-bottom:14px}
#sidebar .ts-recent-post-widget li img{margin:0 15px 0 0;}
#sidebar .ts-recent-post-widget li h3{line-height:18px; margin-bottom:5px; font-size:12px; }
#sidebar .ts-recent-post-widget li .smalldate{font-size:10px; display:block; font-style:italic; overflow:hidden; padding:0 0 0 0}


/* recent comment sidebar */
#sidebar .ts-recent-comment-widget li{padding-bottom:4px; margin-bottom:10px; clear:both; background:transparent}
#sidebar .ts-recent-comment-widget a{background:transparent !important; padding:0 !important;  display:inherit}


/* search widget */
#searchform{position:relative;}
#searchform .searcharea{ padding:6px!important}
.main #searchform{ width:40%}
.main #searchform #s{width:90%; background:transparent; border:0}
.widget-container #searchform #s{ width:81.5%; padding:5px 5px 5px!important; box-shadow:none; outline:none}
.searchbutton {
	width: 33px;
    height: 25px;
    position: absolute;
    right: -1px;
    top: 8px;
    
}


/* Tag */
.tagcloud a{padding:4px 8px !important; margin:0 1px 3px 0 !important; font-size:13px!important; display:inline-block}
.tag-items {
    display: inline;
}

.tag-items span {
    display: inline-block;
    padding: 0 3px;
}
.tag-items a {
    display: inline-block;
    margin-bottom: 5px;
    padding: 0 5px 0 0;
}
.tag-items a:hover {
    text-decoration: none;
}



/* PLUGIN
-------------------------------------------------------------- */

/* WP-PageNavi  Plugin  */
.wp-pagenavi { padding:0px 0 0; font-size:13px; display:block; margin-top:44px; }

.wp-pagenavi a, .wp-pagenavi span{ padding:6px 11px!important; margin:0 4px!important; border:0px!important;}
.wp-pagenavi a, .wp-pagenavi a:visited{padding:6px 11px!important; margin:0 4px!important; border:0px!important;}
.wp-pagenavi span.current{padding:6px 11px!important; margin:0 4px!important; border:0px!important;}

.wp-pagenavi .pages{
	padding-right:10px; display:inline-block; border:0px!important;
}

/* Social Icons */
#footersidebar .simple-social-icons ul li a, 
#footersidebar .simple-social-icons ul li a:hover, 
#sidebar .simple-social-icons ul li a, 
#sidebar .simple-social-icons ul li a:hover{
    background: transparent !important;

}
#footersidebar .simple-social-icons ul li a:hover,
#sidebar .simple-social-icons ul li a:hover {
    background: transparent !important;

}



/* Flickr Plugin  */
#flickr {text-align:left !important; padding:0}
#flickr img {
	margin:0!important;
	padding:4px!important;
	width:50px;
	height:50px;
	display:inline-block !important;
	background:none;
}
.flickr_badge_image{ display:inline-block !important;
	padding:0px;
	margin:0 7px 7px 0;
	height:60px
}
* html .flickr_badge_image, *+html .flickr_badge_image{display:inline !important}
.flickr_badge_image:hover{}

/* Contact Form  */
.wpcf7 p{margin-bottom:10px;}
.wpcf7 label{display:block; padding-top:7px; vertical-align:top; height:10px;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"]{
	margin-bottom:6px;
	font-size:11px;
	width:60%
}
.wpcf7 textarea{
	margin-bottom:7px;
	padding:8px 5px;
	font-size:11px;
	width:90%
}
.wpcf7-form .wpcf7-submit{
	cursor:pointer;

	padding: 6px 30px 8px 10px;
	line-height:normal;

}

/* Simple Social Plugin */
#bodychild .simple-social-icons ul li {margin: 0 !important;}
.simple-social-icons ul li a, .simple-social-icons ul li a:hover{ padding-left:0px!important;}


/* Dropcaps */
.dropcap1{
	display:block;
	float:left;
	font-size:30px;
	line-height:30px;
	margin:6px 15px 0 0;
	
}
.dropcap2{
	display: block;
	float:left;
	font-size:25px;
	width:50px;
	height:50px;
	line-height:50px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-khtml-border-radius:25px;
	border-radius:25px;
	text-align: center;
	margin:5px 15px 0 0;
	
	
}
.dropcap3{
	display:block;
	float:left;
	font-size:25px;
	line-height:50px;
	width:50px;
	height:50px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	text-align: center;
	margin:5px 15px 0 0;
	
}

/* Highlight */
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}		

/* Pullquotes */
.pullquote-right,.pullquote-left{
	padding:0px 10px 0px 50px;
	background-image:url(images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-size:14px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}





/*  Features  */
li.widget-container.widget_klasik_features{margin-bottom:-60px;}
.home .klasik-features{ padding-top: 39px;}
.widget_klasik_features{margin-bottom:0px; padding-bottom:0px;}
.klasik-features .fitem{ margin-bottom:20px;}
.klasik-features .item-container{margin-bottom:0px; text-align:center;}
.klasik-features .feature-title-container{position:relative;}
.klasik-features .img-container{float:none; }
.klasik-features .img-container img{float:none; display:inline-block;  margin:0px;}
.klasik-features .feature-title{margin: 0px 0px 0px 0px; padding-top: 18px; font-size:18px; clear:both; display:block;}
.klasik-features .feature-text{clear:both; margin-top:0px; padding-top:17px;}

#footersidebar .klasik-features a.more-link{background:none;}


.circle.klasik-features{ background:none; padding:0px; }
.circle.klasik-features .item-container{ margin-bottom:44px; text-align:left}
.circle.klasik-features .feature-title{ padding-top:13px; clear:none;}
.circle.klasik-features .img-container{float:left; margin-right:25px;}
.circle.klasik-features .feature-text{clear:inherit; margin-top:11px; padding-top:0px;}

/*  Content Highlight  */
h1.highlighttext{margin:0 0 8px 0; font-size:22px; line-height:26px; text-align:center;}


/* Gallery Images */
.klasik-gallery-container{ float:left;  padding-left:5px; }
.klasik-gallery-container .column, .klasik-gallery-container .columns{ padding:0 10px!important; margin-bottom:20px;}
.entry-gallery .posttitle{ margin-top:5px; margin-bottom:10px;}


.image{
	display:block;
	position:relative;
	overflow:hidden;
	 text-align:left;
	}
.image img{ display:block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.rollover{
	background-color:#000;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
}
.image .zoom{
	background:url(images/hover-zoom.png);
	background-repeat:no-repeat;
	background-position:center;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
	}
.image .text{
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
	width:100%;
	height:100%;
	text-align:center;
	padding:23.3% 0 0 0
	}
.image .text h3{ margin-bottom:20px;}

/* PORTFOLIO */
li.widget-container.widget_klasik_pfilter  {
    margin-bottom: -40px;
}
#sidebar .klasik-portfolio, #footersidebar .klasik-portfolio{ margin:auto}
.klasik-pf-text{padding:0px 0px 0px;}
.klasik-pf-text .pftitle{margin:0px; padding-bottom:0px; padding-top:16px; border:0px;}

.klasik-pf-text .textcontainer{margin-top:16px;}
.pf-utility{display:block; text-align:center;}
.pf-utility.no-pftitle{padding:100px 0 10px 0;}
.pf-utility a{margin-right:10px;}

.more-container{text-align:left;}
.klasik-pf-text a.more-link{display:inline-block;}
.klasik-pf-text a.more-link:hover{text-decoration:none;}


/*======= Portfolio Navigation =======*/
.filterlist{margin:0px auto 30px auto; position:relative; border:0px; padding:0px;}
#filter{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	clear: both;
}
#filter li{list-style-type:none; padding:10px 10px!important; line-height:100%!important; display:inline-block!important; font-size:13px!important;}
#filter li:first-child{border-left:0; padding-left:10px}
#filter li:last-child{border-right:0;}

#filter li a, #filter li a:visited{ font-weight:400}
#filter li a:hover, #filter li.selected-1 a{text-decoration:none;}


/*======= Portfolio Item =======*/

.klasik-pf-img{
	height:100%;
	border:7px solid #d1cbbf;
}

.klasik-pf-img img{padding:0px; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; max-width:100%;}




/* GALLERY
-------------------------------------------------------------- */
.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin:0 0 20px 0;
	text-align: center;
}
.gallery-columns-2 .gallery-item { width: 49%; margin-right:2% }
.gallery-columns-2 .gallery-item:nth-of-type(2n+2){margin-right:0;}

.gallery-columns-3 .gallery-item { width: 32%; margin-right:2% }
.gallery-columns-3 .gallery-item:nth-of-type(3n+3){margin-right:0;}

.gallery-columns-4 .gallery-item { width: 23.444%; margin-right:2%}
.gallery-columns-4 .gallery-item:nth-of-type(4n+4){margin-right:0;}

.gallery img { margin:0px;}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	margin: 0 0 12px;
	font-size:14px; line-height:20px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

/* RSVP */
#rsvpform{margin:0 auto; position:relative; }
#rsvpform label{display:inline-block; width:18%; padding-top:7px; vertical-align:top}
#rsvpform label#msg_label{ display:block; padding-bottom:9px; margin-bottom:15px;}

span.error{color:red;text-align:left; font-size:11px; padding-bottom:15px; display:block;}
.wpcf7 #rsvpform  input[type="text"], .wpcf7 #rsvpform  input[type="email"]{
	margin-bottom:20px;
	vertical-align:middle;
	height:20px;
	margin-left:2px;
	width:40%;
}

.wpcf7 #rsvpform .no-attending input[type="text"], .wpcf7 #rsvpform .your-subject input[type="text"]{ width:4%; height:30px;}

#rsvpform input#attending{ height:30px; margin-left:2px;}
#rsvpform input#persons{ height:30px;}
#rsvpform textarea{ width:70%; } 

#rsvpform .button{
	cursor:pointer;
	margin-top:20px;
	margin-left:-3px;
	padding: 6px 40px 8px 15px;
	line-height:normal;
 }


/*============================================ FOOTER  =================================================*/
#footersection{ }

/*==== FOOTER SIDEBAR  ====*/

#footersidebar{padding:70px 0 48px 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 20px 0; padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:16px;
	padding:0 0 14px 0;
	margin-bottom:14px;
}
#footersidebar li li{padding:0 0 6px 0px; margin:0 0 6px 0;}
#footersidebar li li:last-child{ border-bottom:0px;}
#footersidebar li a{ }
#footersidebar li a:hover{ text-decoration:none;}

/*==== SPONSORS ====*/

#outersponsor {padding:10px 0 40px 0;}
#sponsor {background:url(images/logos2014.gif) no-repeat; width:366px; height:63px; position:absolute; left:15px; top:10px;}

/*==== COPYRIGHT ====*/
#outercopyright{ margin-top:50px; text-align:center;}
#copyright{ padding:38px 0;}
#copyright a, #copyright a:visited{}

